.outer {
  max-width: 1130px;
  margin: 0 auto;
}
.crumbs {
  display: flex;
  flex-direction: row;

  margin-top: 30px;
  margin-bottom: 80px;

  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;

  color: #c4c4c4;
}
.crumbs a:visited {
  color: #c4c4c4;
}

.crumbs *:not(:first-child)::before {
  content: url("../images/crumbs-arrow.svg");
  margin: 0 10px;
}

.title {
  text-align: center;
  margin-bottom: 50px;

  font-family: "Helvetica Neue LT Std", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 29px;

  letter-spacing: 0.1em;
  text-transform: uppercase;

  color: #292929;
}

.navWrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.nav {
  border-right: 1px solid #e5e5e5;
  width: 270px;
  padding-right: 14px;
  margin-right: 98px;
  margin-bottom: 190px;
}
.nav ul {
  list-style: none;
}
.nav button {
  width: 100%;
  text-align: left;

  border: none;
  padding: 10px 30px;

  background-color: inherit;
  cursor: pointer;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;

  color: #7d7d7d;
}
.nav button[data-ativo="true"] {
  background-color: #00c8ff;
  color: #ffffff;
}
.nav button:hover {
  font-weight: 700;
  opacity: 0.7;
}

.inner {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
.component {
  margin-bottom: 118px;
}

@media (max-width: 1200px) {
  .crumbs {
    margin: 14px 16px 32px;
  }
  .title {
    margin-bottom: 22px;
  }
  .inner {
    flex-direction: column;
  }
  .nav {
    border: none;
    padding: 0;
    margin: 0 16px;
    width: auto;
    max-width: 344px;
  }
  .component {
    margin: 0 16px;
  }
}
